@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wdth,wght@75..100,300..800&display=swap');
* {
    box-sizing: border-box;
    font-family: "Open Sans";
}

.container {
    display: flex;
    margin-top: 5px;
    gap: 10px;
}